body {
    -webkit-font-smoothing: subpixel-antialiased;
}

#compos {
    opacity: 0;
}

#compos > * {
    -webkit-transform: translateZ(0);
}

@-webkit-keyframes progress {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -60px -60px;
    }
}

@-moz-keyframes progress {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -60px -60px;
    }
}

@-ms-keyframes progress {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -60px -60px;
    }
}

@-o-keyframes progress {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -60px -60px;
    }
}

@keyframes progress {
    from {
        background-position: 0 0;
    }

    to {
        background-position: -60px -60px;
    }
}

.iefull {
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 1000000;
    top: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
}

.bouton {
    width: 25px;
    height: 25px;
    margin: 5px;
    cursor: pointer;
    background: url(../img/skin-player-default.png) no-repeat;
    opacity: .5;
    margin-top: 4px;
}

.bouton:hover {
    opacity: 1;
}

.buffer {
    background: url(../img/buffer.gif);
    background-size: cover;
}

.play {
    background-position: 0 0;
    margin-left: 50px;
}

.pause {
    background-position: -25px 0;
    margin-left: 50px;
}

.stop {
    background-position: -50px 0;
    display: none !important;
}

.vol {
    background-position: -75px 0;
}

.full {
    background-position: -100px 0;
}

/*fix flou zoom*/
.text {
    -webkit-perspective: 1000px;
}

.enscroll-track {
    -webkit-transform: translateZ(0);
}
